.block-block.b-slideshow,
.block-block.b-full {
    min-width: 100vw;
    max-width: 100vw;
    min-height: 100dvh;
    max-height: 100dvh;
}
@media only screen and (min-width: 1096px) {
    .block-block {
        min-width: 100vw !important;
        max-width: 100vw !important;
        min-height: 100dvh !important;
        max-height: 100dvh !important;
    }
}


.project_p-nav {z-index: 20;}

#project_p-prev {
    top: 50dvh;
    left: var(--size);
    transform: translateY(-50%);
}

#project_p-next {
    top: 50dvh;
    right: var(--size);
    transform: translateY(-50%);
}